
        html[data-color="light-carfal"] {
            --primary: #cb1515;
            --secondary: #ca5858;
            --tertiary: #f94848;
            --quaternary: #e92f2f;
            --primary-rgb: 203, 21, 21;
            --secondary-rgb: 202, 88, 88;
            --tertiary-rgb: 249, 72, 72;
            --quaternary-rgb: 233, 47, 47;
            --primary-darker: #ad1414;
            --secondary-darker: #cd3737;
            --tertiary-darker: #ec2222;
            --quaternary-darker: #d12929;
            --body: #4e4e4e;
            --alternate: #7c7c7c;
            --muted: #afafaf;
            --separator: #e6e6e6;
            --separator-light: #f1f1f1;
            --body-rgb: 59, 59, 59;
            --alternate-rgb: 124, 124, 124;
            --muted-rgb: 176, 176, 176;
            --separator-rgb: 221, 221, 221;
            --separator-light-rgb: 241, 241, 241;
            --background: #f9f9f9;
            --foreground: #ffffff;
            --background-rgb: 249, 249, 249;
            --foreground-rgb: 255, 255, 255;
            --background-theme: #eaf0f1;
            --background-light: #f8f8f8;
            --gradient-1: #b02121;
            --gradient-2: #c21e1e;
            --gradient-3: #e61919;
            --gradient-1-lighter: #10caf0;
            --gradient-1-darker: #f09610;
            --light-text: #fff;
            --dark-text: #343a40;
            --light-text-darker: #eeeeee;
            --dark-text-darker: #23272b;
            --light-text-rgb: 255, 255, 255;
            --dark-text-rgb: 52, 58, 64;
            --danger: #cf2637;
            --info: #279aac;
            --warning: #ebb71a;
            --success: #439b38;
            --light: #dadada;
            --dark: #4e4e4e;
            --danger-darker: #771a23;
            --info-darker: #19545d;
            --warning-darker: #aa830f;
            --success-darker: #285422;
            --light-darker: #c9c9c9;
            --dark-darker: #282828;
            --body-darker: #333333;
            --alternate-darker: #616161;
            --muted-darker: #888888;
            --separator-darker: #c0c0c0;
            --danger-rgb: 182, 40, 54;
            --info-rgb: 41, 138, 153;
            --warning-rgb: 235, 183, 26;
            --success-rgb: 65, 139, 56;
            --light-rgb: 218, 218, 218;
            --dark-rgb: 78, 78, 78;
            --menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.12);
            --menu-shadow-navcolor: 0px 2px 6px rgba(0, 0, 0, 0.05);
            --background-navcolor-light: #fff;
            --background-navcolor-dark: #242424;
            --theme-image-filter: hue-rotate(-12deg) brightness(1.1);
        }
        html[data-color="dark-carfal"] {
            --primary: #cb1515;
            --secondary: #ca5858;
            --tertiary: #f94848;
            --quaternary: #e92f2f;
            --primary-rgb: 203, 21, 21;
            --secondary-rgb: 202, 88, 88;
            --tertiary-rgb: 249, 72, 72;
            --quaternary-rgb: 233, 47, 47;
            --primary-darker: #ad1414;
            --secondary-darker: #cd3737;
            --tertiary-darker: #ec2222;
            --quaternary-darker: #d12929;
            --body: #c1c1c1;
            --alternate: #999999;
            --muted: #727272;
            --separator: #474747;
            --separator-light: #2e2e2e;
            --body-rgb: 193, 193, 193;
            --alternate-rgb: 153, 153, 153;
            --muted-rgb: 114, 114, 114;
            --separator-rgb: 71, 71, 71;
            --separator-light-rgb: 46, 46, 46;
            --background: #121212;
            --foreground: #1d1d1d;
            --background-rgb: 29, 29, 29;
            --foreground-rgb: 36, 36, 36;
            --background-theme: #242424;
            --background-light: #292929;
            --gradient-1: #b02121;
            --gradient-2: #c21e1e;
            --gradient-3: #e61919;
            --gradient-1-lighter: #d8980e;
            --gradient-1-darker: #c2880a;
            --light-text: #f0f0f0;
            --dark-text: #191c1f;
            --light-text-darker: #e9e9e9;
            --dark-text-darker: #08090a;
            --light-text-rgb: 240, 240, 240;
            --dark-text-rgb: 25, 28, 31;
            --danger: #b62836;
            --info: #298a99;
            --warning: #ebb71a;
            --success: #418b38;
            --light: #dadada;
            --dark: #4e4e4e;
            --danger-darker: #771a23;
            --info-darker: #19545d;
            --warning-darker: #aa830f;
            --success-darker: #285422;
            --light-darker: #c9c9c9;
            --dark-darker: #282828;
            --body-darker: #a0a0a0;
            --alternate-darker: #6e6e6e;
            --muted-darker: #4e4e4e;
            --separator-darker: #353535;
            --danger-rgb: 182, 40, 54;
            --info-rgb: 41, 138, 153;
            --warning-rgb: 235, 183, 26;
            --success-rgb: 65, 139, 56;
            --light-rgb: 218, 218, 218;
            --dark-rgb: 78, 78, 78;
            --menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
            --menu-shadow-navcolor: 0px 3px 10px rgba(0, 0, 0, 0.4);
            --background-navcolor-light: #fff;
            --background-navcolor-dark: #242424;
            --theme-image-filter: hue-rotate(-12deg);
        }

      
        html[data-color="light-ceruleanfrost"] {
            --primary: #6d9bc3;
            --secondary: #83add2;
            --tertiary: #a1c7e8;
            --quaternary: #bcdaf5;
            --primary-rgb: 109, 155, 195;
            --secondary-rgb: 131, 173, 210;
            --tertiary-rgb: 161, 199, 232;
            --quaternary-rgb: 188, 218, 245;
            --primary-darker: #517ca2;
            --secondary-darker: #8aaccc;
            --tertiary-darker: #b7cfe6;
            --quaternary-darker: #e2f0fd;
            --body: #4e4e4e;
            --alternate: #7c7c7c;
            --muted: #afafaf;
            --separator: #e6e6e6;
            --separator-light: #f1f1f1;
            --body-rgb: 59, 59, 59;
            --alternate-rgb: 124, 124, 124;
            --muted-rgb: 176, 176, 176;
            --separator-rgb: 221, 221, 221;
            --separator-light-rgb: 241, 241, 241;
            --background: #f9f9f9;
            --foreground: #ffffff;
            --background-rgb: 249, 249, 249;
            --foreground-rgb: 255, 255, 255;
            --background-theme: #eaf0f1;
            --background-light: #f8f8f8;
            --gradient-1: #6b98bf;
            --gradient-2: #81aacf;
            --gradient-3: #9ec4e4;
            --gradient-1-lighter: #10caf0;
            --gradient-1-darker: #f09610;
            --light-text: #fff;
            --dark-text: #343a40;
            --light-text-darker: #eeeeee;
            --dark-text-darker: #23272b;
            --light-text-rgb: 255, 255, 255;
            --dark-text-rgb: 52, 58, 64;
            --danger: #cf2637;
            --info: #279aac;
            --warning: #ebb71a;
            --success: #439b38;
            --light: #dadada;
            --dark: #4e4e4e;
            --danger-darker: #771a23;
            --info-darker: #19545d;
            --warning-darker: #aa830f;
            --success-darker: #285422;
            --light-darker: #c9c9c9;
            --dark-darker: #282828;
            --body-darker: #333333;
            --alternate-darker: #616161;
            --muted-darker: #888888;
            --separator-darker: #c0c0c0;
            --danger-rgb: 182, 40, 54;
            --info-rgb: 41, 138, 153;
            --warning-rgb: 235, 183, 26;
            --success-rgb: 65, 139, 56;
            --light-rgb: 218, 218, 218;
            --dark-rgb: 78, 78, 78;
            --menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.12);
            --menu-shadow-navcolor: 0px 2px 6px rgba(0, 0, 0, 0.05);
            --background-navcolor-light: #fff;
            --background-navcolor-dark: #242424;
            --theme-image-filter: hue-rotate(-12deg) brightness(1.1);
        }
        html[data-color="dark-ceruleanfrost"] {
            --primary: #6d9bc3;
            --secondary: #83add2;
            --tertiary: #a1c7e8;
            --quaternary: #bcdaf5;
            --primary-rgb: 109, 155, 195;
            --secondary-rgb: 131, 173, 210;
            --tertiary-rgb: 161, 199, 232;
            --quaternary-rgb: 188, 218, 245;
            --primary-darker: #517ca2;
            --secondary-darker: #8aaccc;
            --tertiary-darker: #b7cfe6;
            --quaternary-darker: #e2f0fd;
            --body: #c1c1c1;
            --alternate: #999999;
            --muted: #727272;
            --separator: #474747;
            --separator-light: #2e2e2e;
            --body-rgb: 193, 193, 193;
            --alternate-rgb: 153, 153, 153;
            --muted-rgb: 114, 114, 114;
            --separator-rgb: 71, 71, 71;
            --separator-light-rgb: 46, 46, 46;
            --background: #121212;
            --foreground: #1d1d1d;
            --background-rgb: 29, 29, 29;
            --foreground-rgb: 36, 36, 36;
            --background-theme: #242424;
            --background-light: #292929;
            --gradient-1: #6b98bf;
            --gradient-2: #81aacf;
            --gradient-3: #9ec4e4;
            --gradient-1-lighter: #d8980e;
            --gradient-1-darker: #c2880a;
            --light-text: #f0f0f0;
            --dark-text: #191c1f;
            --light-text-darker: #e9e9e9;
            --dark-text-darker: #08090a;
            --light-text-rgb: 240, 240, 240;
            --dark-text-rgb: 25, 28, 31;
            --danger: #b62836;
            --info: #298a99;
            --warning: #ebb71a;
            --success: #418b38;
            --light: #dadada;
            --dark: #4e4e4e;
            --danger-darker: #771a23;
            --info-darker: #19545d;
            --warning-darker: #aa830f;
            --success-darker: #285422;
            --light-darker: #c9c9c9;
            --dark-darker: #282828;
            --body-darker: #a0a0a0;
            --alternate-darker: #6e6e6e;
            --muted-darker: #4e4e4e;
            --separator-darker: #353535;
            --danger-rgb: 182, 40, 54;
            --info-rgb: 41, 138, 153;
            --warning-rgb: 235, 183, 26;
            --success-rgb: 65, 139, 56;
            --light-rgb: 218, 218, 218;
            --dark-rgb: 78, 78, 78;
            --menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
            --menu-shadow-navcolor: 0px 3px 10px rgba(0, 0, 0, 0.4);
            --background-navcolor-light: #fff;
            --background-navcolor-dark: #242424;
            --theme-image-filter: hue-rotate(-12deg);
        }

      